    {% extends "lab_4/layout/base.html" %}

    {% block content %}

    <h1 style="color:LemonChiffon;">Portofolio</h1>
    <img src="https://i.pinimg.com/originals/c4/ab/f7/c4abf76e7f647934359abdab0730db21.png" height="150" width="150">
    <hr/>
    <section name="bio">
        <h2 style="color:LemonChiffon;">Bio</h2>

        <p style="color:white;">
            {{content}}
        </p>
    </section>
    <hr/>
    <section name="about_me">
        <h2 style="color:LemonChiffon;">List</h2>
        <ul>
            {% for ii in about_me %}
            <li style="color:white;"> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
    <section name="form">
        <h2 style="color:LemonChiffon;">Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}
